SAUNAFS-GETGOAL(1)

NAME
saunafs-getgoal, saunafs-setgoal - change or retrieve goal

SYNOPSIS

saunafs getgoal [-r] [-n|-h|-H] OBJECT...

saunafs setgoal [-r] [-n|-h|-H] GOAL_NAME OBJECT...

DESCRIPTION

getgoal and setgoal operate on object’s goal value.

getgoal prints current goal value of given object(s). These tools can be used on any file, directory or deleted (trash) file.

OPTIONS

-r
    This option enables recursive mode, which works as usual for every given file, but for every given directory additionally prints current value of all contained objects (files and directories).

-n, -h, -H
    These options are described in saunafs(1).

REPORTING BUGS

Report bugs to the GitHub repository as an issue.

COPYRIGHT

Copyright 2008-2009 Gemius SA

Copyright 2013-2019 Skytechnology sp. z o.o.

Copyright 2023-2024 Leil Storage OÜ

SaunaFS is free software: you can redistribute it and/or modify it under the terms of the GNU General Public License as published by the Free Software Foundation, version 3.

SaunaFS is distributed in the hope that it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU General Public License for more details.

You should have received a copy of the GNU General Public License along with SaunaFS. If not, see

SEE ALSO

saunafs(1)